@charset "utf-8";

/*===========================================================
	SP版カテゴリセレクトボックス
===========================================================*/

#category_select_wrap {
	display: none;
}

/*===========================================================
	ニュースリスト
===========================================================*/

#news_list{
	margin: 0 auto;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 550px;
	flex: 0 0 550px;
	width: 550px;
}

#news_list li {
	margin-bottom: 50px;
	width: 250px;
	overflow: hidden;
}

#news_list li figure img {
	width: 100%;
	max-width: 250px;
	height: auto;
}

#news_list li .news_date {
	margin-top: 8px;
	font-size: 0.8rem;
	line-height: 1em;
}

#news_list li .news_title {
	margin-top: 15px;
	font-size: 1.4rem;
	line-height: 1.9em;
}

#news_list li .news_text {
	margin: 15px 0;
	height: 4.5em;
	font-size: 1.2rem;
	line-height: 1.5em;
	overflow: hidden;
}

/*===========================================================
	サイドバー
===========================================================*/

#side_contents {
	margin-left: 50px;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 200px;
	flex: 0 1 200px;
}

#side_contents h4 {
	font-size: 1.4rem;
}

#category_list {
	margin-top: 10px;
	padding-top: 15px;
	border-top: solid 1px #3e3a39;
}

#category_list li {
	margin-top: 10px;
}

#category_list li a:hover {
	text-decoration: underline;
}

#category_list li ul {
	margin-left: -1em;
}

#select_month {
	margin-top: 10px;
	padding: 5px;
	width: 100%;
}

/*===========================================================
	ページャー
===========================================================*/

ul.page-numbers {
	margin-top: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

ul.page-numbers li {
	margin: 0 5px;
	min-width: 2em;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	border: solid 1px #3e3a39;
	color: #3e3a39;
	font-size: 1rem;
	line-height: 2em;
	text-align: center;
}

ul.page-numbers li a,
ul.page-numbers li span {
	padding: 0 0.5em;
	display: block;
}

ul.page-numbers li a:hover {
	background-color: #dddddd;
}

ul.page-numbers li .current {
	background-color: #dddddd;
	padding: 0 0.5em;
}

ul.page-numbers li.ellipsis_page {
	padding: 0 0.5em;
}

@media screen and (max-width: 750px) {

	#news .section_flex {
		display: block;
	}

	/*===========================================================
		SP版カテゴリセレクトボックス
	===========================================================*/

	#category_select_wrap {
		display: block;
		position: relative;
		text-align: center;
	}
	
	#category_select_button {
		padding: 6px 12px;
		display: inline-block;
		border: solid 1px #595757;
		font-size: 1.3rem;
		line-height: 1em;
		cursor: pointer;
	}
	
	#category_select_box {
		display: none;
		margin: 0 30px;
		padding: 40px 20px;
		position: absolute;
		top: -3px;
		left: 0;
		right: 0;
		background-color: #ffffff;
		box-shadow: -2px 0 5px 0 rgba(0,0,0,0.2);
		z-index: 50;
	}
	
	#category_select_close {
		width: 26px;
		height: 26px;
		position: absolute;
		top: 23px;
		right: 25px;
		cursor: pointer;
	}
	
	#category_select_close::before,
	#category_select_close::after {
		content: "";
		width: 141.421356%;
		height: 1px;
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		background-color: #231815;
	}
	
	#category_select_close::before {
		transform: translateX(-50%) rotateZ(-45deg);
	}
	
	#category_select_close::after {
		transform: translateX(-50%) rotateZ(45deg);
	}
	
	#sp_category_list h4 {
		padding-bottom: 10px;
		border-bottom: solid 1px #595757;
		font-size: 1.3rem;
		font-weight: 300;
	}
	
	#sp_category_list ul {
		margin: 30px auto 40px;
		font-size: 1.5rem;
	}
	
	#sp_category_list li {
		margin: 10px auto;
	}
	
	#sp_select_month {
		margin: 0 50px;
		padding-top: 20px;
		border-top: solid 1px #595757;
	}
	
	#sp_select_month h4 {
		margin-right: 25px;
		display: inline-block;
		font-size: 1.5rem;
		font-weight: 300;
	}
	
	#sp_select_month select {
		padding: 7px 14px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background-color: #ffffff;
		border: solid 1px #595757;
		color: #9E9E9F;
		font-size: 1.5rem;
	}

	/*===========================================================
		ニュースリスト
	===========================================================*/

	#news_list{
		margin: 30px auto 0;
		padding: 0 30px;
		width: 100%;
	}

	#news_list li {
		margin-top: 50px;
		margin-bottom: 0;
		padding: 10px 10px 30px;
		width: 100%;
		background-color: #F7F8F8;
		box-shadow: 0 1px 5px 0 rgba(0,0,0,0.25);
		overflow: hidden;
	}

	#news_list li:first-child {
		margin-top: 0;
	}

	#news_list li figure img {
		width: 100%;
		max-width: initial;
	}

	#news_list li .news_date {
		margin: 20px 10px 0;
		font-size: 1.2rem;
		line-height: 1em;
	}

	#news_list li .news_title {
		margin: 40px 10px 0;
		font-size: 1.6rem;
		line-height: 1.7em;
	}

	#news_list li .news_text {
		margin: 40px 10px 0;
		height: 6.8em;
		font-size: 1.3rem;
		line-height: 1.7em;
	}

	/*===========================================================
		サイドバー
	===========================================================*/

	#side_contents {
		display: none;
	}

	/*===========================================================
		ページャー
	===========================================================*/

	ul.page-numbers {
		margin-top: 90px;
	}

	ul.page-numbers li {
		margin: 0 8px;
		min-width: 2em;
		font-size: 1.3rem;
		font-weight: 500;
	}

	ul.page-numbers li a {
		color: #3E3A39;
	}

	ul.page-numbers li a:hover {
		background-color: transparent;
	}

	ul.page-numbers li.current_page {
		background-color: transparent;
	}

}